Bug 1258658 - Allow root password to be specified during ISO install
Allow root password to be specified during ISO install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 1.0
Assigned To: Julie
Dave Johnson
: Triaged
Depends On: 1257388
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 19:36 EDT by Julie
Modified: 2016-04-29 12:20 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1257388
Environment:
Last Closed: 2015-10-08 23:43:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Thom Carlin 2015-08-31 22:30:16 EDT
Verified in latest spin
Comment 3 Andrew Dahms 2015-10-08 23:43:21 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.